/*
Theme Name: Enfold Le Fort
Description: Theme enfant pour Le Fort
Author: fcnet
Author URI: www.fcnet.fr
Template: enfold 
Version: 0.1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');

#top #header {
    box-shadow: 0px 0px 3px 3px rgb(0 0 0 / 8%);
}

.logo svg{
    padding: 10px 0;
}

/* LOGO */

.av-logo-simplifie {
    display: none;
    align-items: center;
    height: 100%;
    flex-shrink: 0;
    margin-right: 20px;
}

.av-logo-simplifie img {
    height: 50px;
    width: auto;
    display: block;
}
.logo-mobile {
    display: none;
}
#header.header-scrolled-full .av-logo-simplifie {
    display: flex;
}
@media only screen and (min-width: 991px) {
    #header.header-scrolled-full .container.av-logo-container {
        display: none;
    }
    #header.header-scrolled-full #header_main_alternate .container {
        display: flex;
        padding: 10px;
    }
}
/* MOBILE */
@media only screen and (max-width: 991px) {
    .logo.avia-svg-logo {
        display: none !important;
    }
    .logo.avia-svg-logo.logo-mobile {
        display: block !important;
        padding: 5px !important;
        margin-bottom: 5px;
    }
}

/* Menu principal */
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a{
    font-family: Arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    color: #425160;
    transition: all 0.2s ease-in-out;
}
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a:hover{
    color: #ae9563;
}

/* Menu mobile */

.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet{
	display: none;	
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul > li > a {
	padding: 20px 0px;
	text-align: center;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul > li{
    border-bottom: 1px solid #f3f3f3 !important;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    font-family: Arial, sans-serif;
	font-size:24px;
	font-weight:400;
	color:#425160;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li a:hover {
	background:#fff;
	color: #ae9563 !important;
} 

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul .sub-menu a {
	font-size:18px;
	font-weight:600;
	text-align: center;
	color:#425160;
}

#top #wrap_all #av-burger-menu-ul > li ul.sub-menu{
	padding-top: 40px;
}

.html_av-overlay-side-classic #top .av-burger-overlay li a {
    border-bottom-width: 0px;
}

/* Slider */
.caption_bottom .slideshow_caption{
    width: 50%;
    bottom: 15%;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption{
    background: rgba(255, 255, 255, 0.95);
    padding: 30px 50px;
    animation: caption-left 1.5s 1 cubic-bezier(.985,.005,.265,1);
}

div .slideshow_caption h2 {
    text-transform: none;
    margin-bottom: 0px;
    font-weight: 400;
}
#top .avia-slideshow .avia-caption-content p {
  font-family: "Libre Baskerville", serif;
  font-style: italic;
  margin: 0px;
}
#top .avia-slideshow-button{
    font-weight: 400;
    margin-top: 30px;
}

@media only screen and (max-width: 767px) {
   .responsive #top .slideshow_caption {
        left: 0;
        top: 450px;
        width: 100%;
        padding: 0;
    }
    #restaurant{
        margin-top: 40px;
    }
    .avia-slideshow, .avia-slideshow li, .avia-slideshow-inner{
        overflow: visible;
    }
    .caption_bottom .slideshow_caption .slideshow_inner_caption{
        padding: 30px 25px;
    }
}

/* Balises */

h1, h2, h3, h4, h5{
    letter-spacing: 0px !important;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
  text-transform: none;
}
.entry-content-wrapper h2{
    font-size: 55px;
    font-family: "Libre Baskerville", serif;
    font-weight: 400;
    line-height: 1.2;
    position: relative;
    margin-bottom: 80px;
}
.entry-content-wrapper h2::after{
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -35px;
    width: 210px;
    height: 30px;
    background: url('img/filet-titre.svg') no-repeat center center;
    background-size: contain;
}
h3{
    color: #425160 !important;
    font-size: 24px;
    font-weight: 400;
    margin: 20px 0 10px 0;
}
h3.widgettitle{
    color: #ae9563 !important;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
h4{
    font-size: 24px;
}
h5{
    font-size: 22px;
}

.main_color strong:not(.avia-animated-number-title), .main_color b, .alternate_color strong, .alternate_color b { color: inherit !important; }

@media only screen and (max-width: 767px) {
    .entry-content-wrapper h2{
        font-size: 44px;
    }
}

/* Boutons */
#top .avia-button.avia-color-theme-color, #top .wpcf7-submit{
    background-color: #ae9563;
    border: 1px solid #ae9563;
    border-radius: 50px;
    padding: 15px 45px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    transition: all 0.2s ease-in-out;
}
#top .avia-button.avia-color-theme-color:hover, #top .wpcf7-submit:hover{
    background-color: #fff;
    border: 1px solid #ae9563;
    color: #ae9563;
}
#top .wpcf7-submit{
    float: right;
}

/* Prix - catalogue */
.av-catalogue-title{
    text-transform: none;
    font-size: 14px;
}
.av-catalogue-price{
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    font-size: 20px;
    color: #ae9563;
}

.alternate_color .av-catalogue-list li:hover{
    color: #FFF;
}

.prix-menus .av-catalogue-title{
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    font-size: 20px;
    color: #ae9563;
}

/* Formulaires */
#top input[type="text"], #top input[type="email"], #top input[type="tel"], #top textarea, #top select
{
    border-radius: 20px;
    padding: 12px 22px;
    font-weight: 400;
    font-size: 14px;
    color: #435161;
}
#top textarea{
    padding: 20px 22px;
}
#top input::placeholder, #top textarea::placeholder{
    color: #435161;
    opacity: 1;
}

.wpcf7-form p{
    margin: 0.5em 0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #E4572C;
    border-radius: 20px;
    padding: 10px 20px;
    color: #E4572C !important;
    margin-bottom: 10px !important;
}
.wpcf7-not-valid-tip{
    color: #E4572C !important;
    font-size: 14px;
}

.wpcf7 form .wpcf7-response-output{
    margin-top: 40px;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    border-radius: 20px;
    padding: 10px 20px;
    color: #46b450 !important;
}

#scroll-top-link {
  border-radius: 50px;
}

/* Slider photos bas */
#top .avia-slideshow-arrows a {
  border-radius: 50px;

}
#top .avia-slideshow-arrows a.avia-svg-icon {
  background: rgba(255,255,255,0.7);
}
#top .avia-slideshow-arrows a.avia-svg-icon path{
  fill: #435161;
}

/* Footer */
#footer {
  padding: 15px 0;
}
#footer .widget{
    margin: 15px 0;
}

#footer .widget ul.social_bookmarks {
    display: flex;
    justify-content: left;
	height: 40px;
	margin-top: 35px;
    overflow: visible !important;
}
#footer .widget ul.social_bookmarks li{
	background: #FFF !important;
    border-radius: 40px;
	border-right: 0px;
	margin-right: 10px;
    color: #435161;
    min-width: 40px;
}
#footer .widget ul.social_bookmarks li:last-child{
	margin-right: 0px;	
}
#footer .widget ul.social_bookmarks li a{
	width: 100%;
	height: 100%;
	min-height: 40px;
	color: #435161;
	font-size: 24px;
	text-decoration: none;
	transition: none !important;
	-webkit-transition: none !important;
}

#top .social_bookmarks li.avia-svg-icon svg:first-child path{
    fill: #435161 !important;
}
#footer .widget ul.social_bookmarks li a:hover{
    opacity: 0.7 !important;	
}

#top #wrap_all .av-social-link-facebook a:focus, #top #wrap_all .av-social-link-facebook:hover a,
#top #wrap_all .av-social-link-instagram a:focus, #top #wrap_all .av-social-link-instagram:hover a {
    color: #435161;
    background-color: #fff;
    border-radius: 40px;
}

#socket{
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
    #footer {
    padding: 0;
    }
    #footer .widget{
        margin: 0;
    }
    #socket .sub_menu_socket li{
        line-height: 18px;
    }
}

.grecaptcha-badge{display: none;}

.cmplz-link.cookie-statement{
    display: none !important;
}